From e2207a67ad2d439787c8c62b3eb3af830d6a1768 Mon Sep 17 00:00:00 2001
From: Guido Berhoerster <guido+ubports@berhoerster.name>
Date: Mon, 19 Jun 2023 14:24:52 +0200
Subject: [PATCH] Add QDoc page for QtFeedback module

The module is referred to by classes without a corresponding module-level page
resulting in broken links.
---
 doc/src/qtfeedback-module.qdoc | 5 +++++
 1 file changed, 5 insertions(+)
 create mode 100644 doc/src/qtfeedback-module.qdoc

diff --git a/doc/src/qtfeedback-module.qdoc b/doc/src/qtfeedback-module.qdoc
new file mode 100644
index 0000000..ae1d7fd
--- /dev/null
+++ b/doc/src/qtfeedback-module.qdoc
@@ -0,0 +1,5 @@
+/*!
+    \module QtFeedback
+    \title Qt Feedback
+    \brief An API enabling a client to provide tactile and audio feedback to user actions.
+*/
-- 
2.34.1

